#work-opportunities-page {
    #work-opportunities-nav-link {
        color: var(--brown) !important;
    };

#latest-work-opportunities {
    background-color: #ffeadb;
    max-width: 100%;
    color: var(--black);

        .flex_container {
            max-width: 900px;
            margin: 0 auto;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;

            .text_content {

                .paragraph {
                    text-align: center;
                }

                .paragraph_large {
                    font-weight: 400;

                    #email_text {
                        color: var(--dark-brown);
                        font-weight: 700;
                    }
                }

                .large_text {
                    color: var(--black);
                    font-weight: 700;
                    font-style: italic;
                }
            }

            .image_container {
                max-width: 100%;
                .image_normal {
                    max-width: 100%;
                    margin-top: 20px;
                }
            }

        };

    @media screen and (min-width: 320px) {

        .flex_container {   

            .text_content {

                .paragraph_large {
                    font-size: 16px;
                    line-height: 21px;
                }
                
                .large_text {
                    font-size: 16px;
                    line-height: 21px;
                }
            }
            
        }

    };

    @media screen and (min-width: 1000px) {
        .flex_container {   

            .text_content {

                .paragraph_large {
                    font-size: 20px;
                    line-height: 26px;
                }

                .large_text {
                    font-size: 20px;
                    line-height: 26px;
                }
            }
            
        }
    };

};

};
